package org.jeecg.modules.basedata.service;

import org.jeecg.modules.basedata.entity.FdCustomer;
import org.jeecg.modules.basedata.entity.FdCustomerContacts;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * @Description: 客户联系人
 * @author： jeecg-boot
 * @date：   2019-05-08
 * @version： V1.0
 */
public interface IFdCustomerContactsService extends IService<FdCustomerContacts> {

    boolean UpdateByPid(FdCustomer customer);

    boolean deletePid(String pid);

    List<FdCustomerContacts> customerList(String pid);
}
